body {
	font-family: verdana,arial,helvetica,sans-serif;
	scrollbar-face-color: #BED2E9;
	scrollbar-shadow-color: #517FA9;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #517FA9;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #C3D6EB;
	scrollbar-arrow-color: #000000;
}

TD			{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;  FONT-SIZE: 10px }
TD.whiteboldtxt	{ COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;  FONT-SIZE: 10px; FONT-WEIGHT: bold }

A:link		{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }
A:visited	{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }
A:active	{ COLOR: #777777; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }

#tableclub1 { border : 1px solid #000000; background : #ECC8A4; }

#sttxt		{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }
#sttxt11	{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px }
#sttxt_c	{ FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }
#sttxt_cf	{ FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif }

#rubtxt		{ COLOR: #191970; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px; FONT-WEIGHT: bold }
#formtxt	{ COLOR: #000000; FONT-FAMILY: Monospace; FONT-SIZE: 12px }

#rubwhite20	{ COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;  FONT-SIZE: 20px; FONT-WEIGHT: bold }
#rubblack20	{ COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif;  FONT-SIZE: 20px; FONT-WEIGHT: bold }

#whitelink	{ COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 10px }
#whitelink11	{ COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px }
#redlink    { COLOR: #B50000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-DECORATION:NONE; FONT-SIZE: 10px }  
#bluelink    { COLOR: #2F6790; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-DECORATION:NONE; FONT-SIZE: 10px }  

#whitenbold	{ COLOR: #FFFFFF; FONT-WEIGHT: bold }

#radioblue	{ COLOR: #BED2E9; BACKGROUND: #BED2E9 }
#radiored	{ COLOR: #E9BEBE; BACKGROUND: #E9BEBE }

#textAd { COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; FONT-SIZE: 11px background:#FFFFCC;}

.inputText { background : Gray; background-color : White; font-size: 9px; border-bottom: #626261 1px solid; border-left: #626261 1px solid; border-right: #626261 1px solid; border-top: #626261 1px solid; 

}

/*
DIV.clTop	{position:absolute; width:95}
DIV.clSub	{position:absolute; left:6; width:90}
#divCont	{position:relative; visibility:hidden; left:10; top:5; height:450; width:95;}
A.clMain	{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:none; color:#191970}
A.clSubb	{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; text-decoration:none; color:#000000}
#divMain	{position:absolute}
*/

#divCont {position:absolute; z-index:1; left:10px; top:0px; height:200px; width:105px; visibility:hidden;}
.clTop   {position:absolute; z-index:1; width:105px; border-bottom: 5px solid #BED2E9;}
.clSub   {position:absolute; z-index:1; left:0px; top:20px; width:105px;}

/*** This sets the style for the links inside the menu. ***/
#divCont .clTop a {color:#191970; font-family:verdana,arial,helvetica,sans-serif; font-size:10px; font-weight:bold; text-decoration:none;}
#divCont .clTop a:hover {color:#FFFFFF; text-decoration:none;}
#divCont .clTop .clSub a {color:#000000; font-family:verdana,arial,helvetica,sans-serif; font-size:10px; font-weight:normal; text-decoration:none;}
#divCont .clTop .clSub a:hover {color:#FFFFFF; text-decoration:none;} 
	